/*Theme Name: Themify Fullpane Child
Description: Child theme for Fullpane theme
Author: Themify
Template: fullpane*/

.page-id-2883 ul#main-nav {width:415px!important;}
.mg-home-helmets {margin-top:40%;}
.button-link-external {text-align:center;}
.single-product.woocommerce div.product form.cart .variations .value label {letter-spacing:0.1em!important;}

#contributions-list {clear:both;}

@media screen and (max-width: 1200px) {

.pagewidth {
    max-width: 100%!important;
}
.single-product #main-nav-wrap li.last-top-menu-item, .single-product #main-nav-wrap li.pre-last-top-menu-item, .page-id-3933 #main-nav-wrap li.last-top-menu-item, .page-id-3933 #main-nav-wrap li.pre-pre-last-top-menu-item, .woocommerce-page #main-nav-wrap li.last-top-menu-item, .woocommerce-page #main-nav-wrap li.pre-pre-last-top-menu-item {
    position: static!important;
}
.mg-home-helmets {margin-top:0!important;}
}

.single-product.woocommerce div.product form.cart .variations input {min-width:0!important;}

.themify_builder_2883_row.module_row.module_row_4 .fp-tableCell {vertical-align:top!important;}

.img-centered {text-align:center;}
.scroll-heading p {color: #202221!important;}
.first-scroll-heading h2 {padding-top:0!important;}
.store-home-section p {font-size:24px!important;margin-left:5px!important;margin-right:5px!important;}

.woocommerce-account li#menu-item-4351 {top:17px!important;}
.woocommerce-cart li#menu-item-4351 {top:17px!important;}
.woocommerce-checkout li#menu-item-4351 {top:17px!important;}
.single-product li#menu-item-4351 {top:17px!important;}

ul.info-list, ol.info-list {max-width: 720px;margin-left: auto;margin-right: auto;color: #202221!important;}

.page-id-3933 .themify_builder_row.clearfix.store-home-section {padding-top:25px!important;}

.scroll-heading h3 {color:#202221!important;font-family: 'Sackers Gothic Std'!important;margin-top:0!important;}
.scroll-heading h4 {color:#202221!important;font-family: 'Sackers Gothic Std'!important;}

.page-id-4253 .scroll-heading p {max-width:900px;margin-left:auto;margin-right:auto;}

.page-id-4224 .scroll-heading p {max-width:720px;margin:0 auto;}
.page-id-4258 .scroll-heading p {max-width:720px;margin:0 auto;}
.page-id-4256 .scroll-heading p {max-width:720px;margin:0 auto;}
.page-id-4318 .scroll-heading p {max-width:720px;margin:0 auto;}

.page-id-4224 .scroll-heading {padding-top:75px;}
.page-id-4258 .scroll-heading {padding-top:75px;}
.page-id-4256 .scroll-heading {padding-top:75px;}
.page-id-4318 .scroll-heading {padding-top:75px;}

.page-id-4154 .scroll-heading {padding-top:75px;}
.page-id-4152 .scroll-heading {padding-top:75px;}
.page-id-3933 .scroll-heading {padding-top:75px;}

.store-home-section {margin-left:auto!important;margin-right:auto!important;max-width:975px;margin-bottom:25px!important;}

.woocommerce h1, .woocommerce h2, .woocommerce h3, .woocommerce h4, .woocommerce h5, .woocommerce h6 {font-family: 'Sackers Gothic Std'; text-transform:lowercase!important;}
.woocommerce-page h1, .woocommerce-page h2, .woocommerce-page h3, .woocommerce-page h4, .woocommerce-page h5, .woocommerce-page h6 {font-family: 'Sackers Gothic Std'; text-transform:lowercase!important;}

.themify_builder_row .module-feature-content ul li {color:#202221!important;}

td.product-name a {text-transform:capitalize!important;}
.woocommerce-page {background-color:#dddddb!important;color:#202221!important;}
.woocommerce-page .page-title,  .woocommerce-page h2, .woocommerce-page h3 {color:#202221!important;font-family: 'Sackers Gothic Std'!important;}
.woocommerce input {color:#202221!important;text-align:center!important;border:1px solid #808284!important;}


body.page-id-3933, body.page-id-4154, body.page-id-4152, body.page-id-4224,body.page-id-4253, body.page-id-4258, body.page-id-4256, body.page-id-4318 {
    background-color: #dddddb;
}

.page-id-3933 ul#main-nav {width:96%;}
.page-id-4154 ul#main-nav {width:96%;}
.page-id-4152 ul#main-nav {width:96%;}
.page-id-4224 ul#main-nav {width:96%;}
.page-id-4253 ul#main-nav {width:96%;}
.page-id-4258 ul#main-nav {width:96%;}
.page-id-4256 ul#main-nav {width:96%;}
.page-id-4318 ul#main-nav {width:96%;}

.page-id-3933 .themify_builder_row.clearfix.store-home-section {padding-top:50px;padding-bottom:0;margin-bottom:0!important;}
@media (max-width: 1205px) {
  .page-id-3933 .themify_builder_row.clearfix.store-home-section.right-text-store {margin-bottom:0;}
}

.page-id-4152 .themify_builder_row.clearfix.store-home-section {padding-top:200px;padding-bottom:0;margin-bottom:0!important;}
@media (max-width: 1205px) {
  .page-id-4152 .themify_builder_row.clearfix.store-home-section.right-text-store {margin-bottom:0;}
}

.page-id-4154 .themify_builder_row.clearfix.store-home-section {padding-top:200px;padding-bottom:0;margin-bottom:0!important;}
@media (max-width: 1205px) {
  .page-id-4154 .themify_builder_row.clearfix.store-home-section.right-text-store {margin-bottom:0;}
}

.page-id-4224 .themify_builder_row.clearfix.store-home-section {padding-top:200px;padding-bottom:0;margin-bottom:0!important;}
@media (max-width: 1205px) {
  .page-id-4224 .themify_builder_row.clearfix.store-home-section.right-text-store {margin-bottom:0;}
}
.page-id-4253 .themify_builder_row.clearfix.store-home-section {padding-top:200px;padding-bottom:0;margin-bottom:0!important;}
@media (max-width: 1205px) {
  .page-id-4253 .themify_builder_row.clearfix.store-home-section.right-text-store {margin-bottom:0;}
}
.page-id-4258 .themify_builder_row.clearfix.store-home-section {padding-top:200px;padding-bottom:0;margin-bottom:0!important;}
@media (max-width: 1205px) {
  .page-id-4258 .themify_builder_row.clearfix.store-home-section.right-text-store {margin-bottom:0;}
}
.page-id-4256 .themify_builder_row.clearfix.store-home-section {padding-top:200px;padding-bottom:0;margin-bottom:0!important;}
@media (max-width: 1205px) {
  .page-id-4256 .themify_builder_row.clearfix.store-home-section.right-text-store {margin-bottom:0;}
}

.page-id-4318 .themify_builder_row.clearfix.store-home-section {padding-top:200px;padding-bottom:0;margin-bottom:0!important;}
@media (max-width: 1205px) {
  .page-id-4318 .themify_builder_row.clearfix.store-home-section.right-text-store {margin-bottom:0;}
}


.single-product #main-nav-wrap nav ul, .page-id-3933 #main-nav-wrap nav ul, .woocommerce-page #main-nav-wrap nav ul {margin-top: 17px;}
.single-product #main-nav-wrap nav ul, .page-id-4152 #main-nav-wrap nav ul, .woocommerce-page #main-nav-wrap nav ul {margin-top: 17px;}
.single-product #main-nav-wrap nav ul, .page-id-4154 #main-nav-wrap nav ul, .woocommerce-page #main-nav-wrap nav ul {margin-top: 17px;}
.single-product #main-nav-wrap nav ul, .page-id-4224 #main-nav-wrap nav ul, .woocommerce-page #main-nav-wrap nav ul {margin-top: 17px;}
.single-product #main-nav-wrap nav ul, .page-id-4253 #main-nav-wrap nav ul, .woocommerce-page #main-nav-wrap nav ul {margin-top: 17px;}
.single-product #main-nav-wrap nav ul, .page-id-4256 #main-nav-wrap nav ul, .woocommerce-page #main-nav-wrap nav ul {margin-top: 17px;}
.single-product #main-nav-wrap nav ul, .page-id-4258 #main-nav-wrap nav ul, .woocommerce-page #main-nav-wrap nav ul {margin-top: 17px;}
.single-product #main-nav-wrap nav ul, .page-id-4318 #main-nav-wrap nav ul, .woocommerce-page #main-nav-wrap nav ul {margin-top: 17px;}

.single-product #main-nav-wrap ul, .page-id-3933 #main-nav-wrap ul, .woocommerce-page #main-nav-wrap ul {justify-content: center;display: flex;margin: 0;}
.single-product #main-nav-wrap ul, .page-id-4152 #main-nav-wrap ul, .woocommerce-page #main-nav-wrap ul {justify-content: center;display: flex;margin: 0;}
.single-product #main-nav-wrap ul, .page-id-4154 #main-nav-wrap ul, .woocommerce-page #main-nav-wrap ul {justify-content: center;display: flex;margin: 0;}
.single-product #main-nav-wrap ul, .page-id-4224 #main-nav-wrap ul, .woocommerce-page #main-nav-wrap ul {justify-content: center;display: flex;margin: 0;}
.single-product #main-nav-wrap ul, .page-id-4253 #main-nav-wrap ul, .woocommerce-page #main-nav-wrap ul {justify-content: center;display: flex;margin: 0;}
.single-product #main-nav-wrap ul, .page-id-4256 #main-nav-wrap ul, .woocommerce-page #main-nav-wrap ul {justify-content: center;display: flex;margin: 0;}
.single-product #main-nav-wrap ul, .page-id-4258 #main-nav-wrap ul, .woocommerce-page #main-nav-wrap ul {justify-content: center;display: flex;margin: 0;}
.single-product #main-nav-wrap ul, .page-id-4318 #main-nav-wrap ul, .woocommerce-page #main-nav-wrap ul {justify-content: center;display: flex;margin: 0;}

.single-product #main-nav-wrap li.pre-pre-last-top-menu-item, .page-id-3933 #main-nav-wrap li.pre-pre-last-top-menu-item, 
.woocommerce-page #main-nav-wrap li.pre-pre-last-top-menu-item{position: absolute;right: 250px;top: 0;}
.single-product #main-nav-wrap li.pre-pre-last-top-menu-item, .page-id-4154 #main-nav-wrap li.pre-pre-last-top-menu-item, 
.woocommerce-page #main-nav-wrap li.pre-pre-last-top-menu-item{position: absolute;right: 250px;top: 0;}
.single-product #main-nav-wrap li.pre-pre-last-top-menu-item, .page-id-4152 #main-nav-wrap li.pre-pre-last-top-menu-item, 
.woocommerce-page #main-nav-wrap li.pre-pre-last-top-menu-item{position: absolute;right: 250px;top: 0;}
.single-product #main-nav-wrap li.pre-pre-last-top-menu-item, .page-id-4224 #main-nav-wrap li.pre-pre-last-top-menu-item, 
.woocommerce-page #main-nav-wrap li.pre-pre-last-top-menu-item{position: absolute;right: 250px;top: 0;}
.single-product #main-nav-wrap li.pre-pre-last-top-menu-item, .page-id-4256 #main-nav-wrap li.pre-pre-last-top-menu-item, 
.woocommerce-page #main-nav-wrap li.pre-pre-last-top-menu-item{position: absolute;right: 250px;top: 0;}
.single-product #main-nav-wrap li.pre-pre-last-top-menu-item, .page-id-4258 #main-nav-wrap li.pre-pre-last-top-menu-item, 
.woocommerce-page #main-nav-wrap li.pre-pre-last-top-menu-item{position: absolute;right: 250px;top: 0;}
.single-product #main-nav-wrap li.pre-pre-last-top-menu-item, .page-id-4318 #main-nav-wrap li.pre-pre-last-top-menu-item, 
.woocommerce-page #main-nav-wrap li.pre-pre-last-top-menu-item{position: absolute;right: 250px;top: 0;}

.single-product #main-nav-wrap li.pre-last-top-menu-item, .page-id-3933 #main-nav-wrap li.pre-last-top-menu-item, 
.woocommerce-page #main-nav-wrap li.pre-last-top-menu-item{position: absolute;right: 100px;top: 17px;}
.single-product #main-nav-wrap li.pre-last-top-menu-item, .page-id-4154 #main-nav-wrap li.pre-last-top-menu-item, 
.woocommerce-page #main-nav-wrap li.pre-last-top-menu-item{position: absolute;right: 100px;top: 17px;}
.single-product #main-nav-wrap li.pre-last-top-menu-item, .page-id-4152 #main-nav-wrap li.pre-last-top-menu-item, 
.woocommerce-page #main-nav-wrap li.pre-last-top-menu-item{position: absolute;right: 100px;top: 17px;}
.single-product #main-nav-wrap li.pre-last-top-menu-item, .page-id-4224 #main-nav-wrap li.pre-last-top-menu-item, 
.woocommerce-page #main-nav-wrap li.pre-last-top-menu-item{position: absolute;right: 100px;top: 17px;}
.single-product #main-nav-wrap li.pre-last-top-menu-item, .page-id-4256 #main-nav-wrap li.pre-last-top-menu-item, 
.woocommerce-page #main-nav-wrap li.pre-last-top-menu-item{position: absolute;right: 100px;top: 17px;}
.single-product #main-nav-wrap li.pre-last-top-menu-item, .page-id-4258 #main-nav-wrap li.pre-last-top-menu-item, 
.woocommerce-page #main-nav-wrap li.pre-last-top-menu-item{position: absolute;right: 100px;top: 17px;}
.single-product #main-nav-wrap li.pre-last-top-menu-item, .page-id-4318 #main-nav-wrap li.pre-last-top-menu-item, 
.woocommerce-page #main-nav-wrap li.pre-last-top-menu-item{position: absolute;right: 100px;top: 17px;}

.page-id-3933 #main-nav-wrap li.pre-last-top-menu-item {top:0;}
.single-product #main-nav-wrap li.last-top-menu-item, .page-id-3933 #main-nav-wrap li.last-top-menu-item, 
.woocommerce-page #main-nav-wrap li.last-top-menu-item{position: absolute;right: 0;top: 17px;}
.page-id-3933 #main-nav-wrap li.last-top-menu-item {top:0;}
.single-product #main-nav-wrap li a, .page-id-3933 #main-nav-wrap li a, .woocommerce-page #main-nav-wrap li a {font-size:9px;letter-spacing:0.1em;text-transform:uppercase;font-family: 'Sackers Gothic Std';color:#202221;}

.page-id-4152 #main-nav-wrap li.pre-last-top-menu-item {top:0;}
.single-product #main-nav-wrap li.last-top-menu-item, .page-id-4152 #main-nav-wrap li.last-top-menu-item, 
.woocommerce-page #main-nav-wrap li.last-top-menu-item{position: absolute;right: 0;top: 17px;}
.page-id-4152 #main-nav-wrap li.last-top-menu-item {top:0;}
.single-product #main-nav-wrap li a, .page-id-4152 #main-nav-wrap li a, .woocommerce-page #main-nav-wrap li a {font-size:9px;letter-spacing:0.1em;text-transform:uppercase;font-family: 'Sackers Gothic Std';color:#202221;}

.page-id-4154 #main-nav-wrap li.pre-last-top-menu-item {top:0;}
.single-product #main-nav-wrap li.last-top-menu-item, .page-id-4154 #main-nav-wrap li.last-top-menu-item, 
.woocommerce-page #main-nav-wrap li.last-top-menu-item{position: absolute;right: 0;top: 17px;}
.page-id-4154 #main-nav-wrap li.last-top-menu-item {top:0;}
.single-product #main-nav-wrap li a, .page-id-4154 #main-nav-wrap li a, .woocommerce-page #main-nav-wrap li a {font-size:9px;letter-spacing:0.1em;text-transform:uppercase;font-family: 'Sackers Gothic Std';color:#202221;}

.page-id-4224 #main-nav-wrap li.pre-last-top-menu-item {top:0;}
.single-product #main-nav-wrap li.last-top-menu-item, .page-id-4224 #main-nav-wrap li.last-top-menu-item, 
.woocommerce-page #main-nav-wrap li.last-top-menu-item{position: absolute;right: 0;top: 17px;}
.page-id-4224 #main-nav-wrap li.last-top-menu-item {top:0;}
.single-product #main-nav-wrap li a, .page-id-4224 #main-nav-wrap li a, .woocommerce-page #main-nav-wrap li a {font-size:9px;letter-spacing:0.1em;text-transform:uppercase;font-family: 'Sackers Gothic Std';color:#202221;}

.page-id-4256 #main-nav-wrap li.pre-last-top-menu-item {top:0;}
.single-product #main-nav-wrap li.last-top-menu-item, .page-id-4256 #main-nav-wrap li.last-top-menu-item, 
.woocommerce-page #main-nav-wrap li.last-top-menu-item{position: absolute;right: 0;top: 17px;}
.page-id-4256 #main-nav-wrap li.last-top-menu-item {top:0;}
.single-product #main-nav-wrap li a, .page-id-4256 #main-nav-wrap li a, .woocommerce-page #main-nav-wrap li a {font-size:9px;letter-spacing:0.1em;text-transform:uppercase;font-family: 'Sackers Gothic Std';color:#202221;}

.page-id-4258 #main-nav-wrap li.pre-last-top-menu-item {top:0;}
.single-product #main-nav-wrap li.last-top-menu-item, .page-id-4258 #main-nav-wrap li.last-top-menu-item, 
.woocommerce-page #main-nav-wrap li.last-top-menu-item{position: absolute;right: 0;top: 17px;}
.page-id-4258 #main-nav-wrap li.last-top-menu-item {top:0;}
.single-product #main-nav-wrap li a, .page-id-4258 #main-nav-wrap li a, .woocommerce-page #main-nav-wrap li a {font-size:9px;letter-spacing:0.1em;text-transform:uppercase;font-family: 'Sackers Gothic Std';color:#202221;}

.page-id-4253 #main-nav-wrap li.pre-last-top-menu-item {top:0;}
.single-product #main-nav-wrap li.last-top-menu-item, .page-id-4253 #main-nav-wrap li.last-top-menu-item, 
.woocommerce-page #main-nav-wrap li.last-top-menu-item{position: absolute;right: 0;top: 17px;}
.page-id-4253 #main-nav-wrap li.last-top-menu-item {top:0;}
.single-product #main-nav-wrap li a, .page-id-4253 #main-nav-wrap li a, .woocommerce-page #main-nav-wrap li a {font-size:9px;letter-spacing:0.1em;text-transform:uppercase;font-family: 'Sackers Gothic Std';color:#202221;}

.page-id-4258 #main-nav-wrap li.pre-last-top-menu-item {top:0;}
.single-product #main-nav-wrap li.last-top-menu-item, .page-id-4258 #main-nav-wrap li.last-top-menu-item, 
.woocommerce-page #main-nav-wrap li.last-top-menu-item{position: absolute;right: 0;top: 17px;}
.page-id-4258 #main-nav-wrap li.last-top-menu-item {top:0;}
.single-product #main-nav-wrap li a, .page-id-4258 #main-nav-wrap li a, .woocommerce-page #main-nav-wrap li a {font-size:9px;letter-spacing:0.1em;text-transform:uppercase;font-family: 'Sackers Gothic Std';color:#202221;}

.page-id-4318 #main-nav-wrap li.pre-last-top-menu-item {top:0;}
.single-product #main-nav-wrap li.last-top-menu-item, .page-id-4318 #main-nav-wrap li.last-top-menu-item, 
.woocommerce-page #main-nav-wrap li.last-top-menu-item{position: absolute;right: 0;top: 17px;}
.page-id-4318 #main-nav-wrap li.last-top-menu-item {top:0;}
.single-product #main-nav-wrap li a, .page-id-4318 #main-nav-wrap li a, .woocommerce-page #main-nav-wrap li a {font-size:9px;letter-spacing:0.1em;text-transform:uppercase;font-family: 'Sackers Gothic Std';color:#202221;}

.page-id-4152 .themify_builder_row.clearfix.store-home-section {padding-top:50px!important;margin-bottom:25px!important;}
.single-product #main-nav-wrap li, .page-id-4152 #main-nav-wrap li, .woocommerce-page #main-nav-wrap li {margin: 0 15px .5em!important;}
.page-id-4152 .themify_builder_row.clearfix.store-home-section {padding-top:50px!important;margin-bottom:25px!important;}
.single-product #main-nav-wrap li, .page-id-4152 #main-nav-wrap li, .woocommerce-page #main-nav-wrap li {margin: 0 15px .5em!important;}
.page-id-4154 .themify_builder_row.clearfix.store-home-section {padding-top:50px!important;margin-bottom:25px!important;}
.single-product #main-nav-wrap li, .page-id-4154 #main-nav-wrap li, .woocommerce-page #main-nav-wrap li {margin: 0 15px .5em!important;}
.page-id-4224 .themify_builder_row.clearfix.store-home-section {padding-top:50px!important;margin-bottom:25px!important;}
.single-product #main-nav-wrap li, .page-id-4224 #main-nav-wrap li, .woocommerce-page #main-nav-wrap li {margin: 0 15px .5em!important;}
.page-id-4253 .themify_builder_row.clearfix.store-home-section {padding-top:50px!important;margin-bottom:25px!important;}
.single-product #main-nav-wrap li, .page-id-4253 #main-nav-wrap li, .woocommerce-page #main-nav-wrap li {margin: 0 15px .5em!important;}
.page-id-4258 .themify_builder_row.clearfix.store-home-section {padding-top:50px!important;margin-bottom:25px!important;}
.single-product #main-nav-wrap li, .page-id-4258 #main-nav-wrap li, .woocommerce-page #main-nav-wrap li {margin: 0 15px .5em!important;}
.page-id-4256 .themify_builder_row.clearfix.store-home-section {padding-top:50px!important;margin-bottom:25px!important;}
.single-product #main-nav-wrap li, .page-id-4256 #main-nav-wrap li, .woocommerce-page #main-nav-wrap li {margin: 0 15px .5em!important;}
.page-id-4318 .themify_builder_row.clearfix.store-home-section {padding-top:50px!important;margin-bottom:25px!important;}
.single-product #main-nav-wrap li, .page-id-4318 #main-nav-wrap li, .woocommerce-page #main-nav-wrap li {margin: 0 15px .5em!important;}
.page-id-3933 .themify_builder_row.clearfix.store-home-section {padding-top:50px!important;margin-bottom:25px!important;}
.single-product #main-nav-wrap li, .page-id-3933 #main-nav-wrap li, .woocommerce-page #main-nav-wrap li {margin: 0 15px .5em!important;}

.single-product.woocommerce div.product .product_title {letter-spacing:0.1em!important;}
.single-product.woocommerce div.product p.price {letter-spacing:0.1em!important;}

.single-product.woocommerce div.product p.price:after {content:'Incl. Shipping';font-size:12px;padding-left:15px;}

/*.single-product #main-nav-wrap li a, .page-id-3933 #main-nav-wrap li a {font-size:9px!important;}*/
.scroll-menu .ui.nav li a:hover{text-decoration:underline!important;}

.single-product #main-nav-wrap .menu-scroll-menu-container ul {margin-top:0!important;}
.single-product #main-nav-wrap .menu-scroll-menu-container li a:hover{text-decoration:underline!important;}
.single-product.woocommerce div.product form.cart .button {float:left!important;}
.reset_variations {display:none!important;}
.quantity {display:none!important;}

.contributions-form-title {font-size: 20px;border-top: 1px solid black;padding-top: 15px;margin-top: 20px!important;}

.product-template-default h3 {color:#202221!important;}

.a3-dgallery .a3dg-nav {bottom:40px!important;}

.single-product.woocommerce div.product .woocommerce-tabs ul li a {font-size:16px!important;}
.single-product.woocommerce div.product .product_title {font-size:27px!important;}
.single-product.woocommerce div.product .woocommerce-tabs ul li a:hover {text-decoration:underline!important;}

.woocommerce #reviews #comments .form-contribution_comment, .woocommerce-page #reviews #comments .form-contribution_comment {margin: 0 0 0 50px;}
.woocommerce #reviews #comments ol.commentlist li {margin-bottom:0;}
.woocommerce #reviews #comments ol.commentlist li .comment-text {padding-top:0;}

.woocommerce #reviews #comments .comment {width:100%;}
.woocommerce #reviews #comments .comment a {text-transform:none!important;letter-spacing:normal!important;text-decoration:underline!important;}

.woocommerce #reviews .product-rating .product-rating-details table td.rating-graph .bar, .woocommerce-page #reviews .product-rating .product-rating-details table td.rating-graph .bar {color:#202221!important;}
.woocommerce #reviews .product-rating .product-rating-details table td.rating-graph .bar, .woocommerce-page #reviews .product-rating .product-rating-details table td.rating-graph .bar{background-color:#202221!important;}
.woocommerce #reviews .product-rating .product-rating-details, .woocommerce-page #reviews .product-rating .product-rating-details {display:none;}
.woocommerce #reviews #comments ol.commentlist li, .woocommerce-page #reviews #comments ol.commentlist li {padding-top:0!important;}
#reviews h2.contributions-title {display:none!important;}
#reviews h3 {font-size:18px!important;}


.single-product.woocommerce div.product .woocommerce-tabs .panel  h2 {display:none!important;}


.woocommerce-account .woocommerce-MyAccount-navigation {text-align:center!important;}
.woocommerce-account .woocommerce-MyAccount-navigation ul {list-style:none!important;}
.woocommerce-account .woocommerce-MyAccount-content {float:left!important;max-width:700px!important;}

.woocommerce-cart #main-nav {display:none!important;}
.woocommerce-cart .quantity {display:block!important;}
.woocommerce-cart #content {max-width:970px!important;margin-left:auto;margin-right:auto;}
.woocommerce-account #main-nav {display:none!important;}
.woocommerce-checkout #main-nav {display:none!important;}
.woocommerce-checkout #content {max-width:970px!important;margin-left:auto;margin-right:auto;}

.woocommerce-info {border-top:none!important;}
.woocommerce-error, .woocommerce-info, .woocommerce-message {background-color:transparent!important;color:#202221!important;}
.woocommerce-message {border-top:none!important;}

.woocommerce .sidebar-none #content {margin-left:auto!important;margin-right:auto!important;max-width:970px!important;}
.woocommerce .quantity .qty {border:1px solid #808284!important;color:black!important;}

.woocommerce .coupon {margin-top:50px!important;}
.woocommerce .cart .button, .woocommerce .cart input.button {float:left!important;}

input[name="update_cart"] {max-width:150px!important;float:right!important; }
.woocommerce .cart .button, .woocommerce .cart input.button[name="update_cart"] {float:right!important;}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {background-color:#202221!important;color:white!important;}

.select2-container--default .select2-selection--single {background-color:transparent!important;border:1px solid #808284!important;}

.checkout-button {text-transform:uppercase;letter-spacing:1px;}

@media screen and (max-width: 768px) {
.single-product #layout, body.single-product {background-color:#eeedee!important;background:#eeedee!important;}
.woocommerce-page .product_gallery {background:#eeedee!important;}

.woocommerce div.product {background:#eeedee!important;}
.single-product #content, .woocommerce-page #content {background:#eeedee!important;}
.woocommerce-cart #content {background-color:#dddddb!important;}
}

.woocommerce-EditAccountForm.edit-account p {float:none!important;clear:both!important;width:100%!important;}

.user-guide {text-transform: uppercase;color: #202221;font-family: "DINOT";line-height: 16px;letter-spacing: 0.2em;}
.user-guide:hover {text-decoration:underline;}

.avatar.photo {display:none;}




